@media only screen and (max-width: 1920px) {
  .main-menu .navigation > li {
    position: relative;
    float: left;
    padding: 40px 0px;
    margin-right: 55px;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
  }
}
@media (max-width: 1366px) {
  .banner-image-tex {
    z-index: 10;
    position: absolute;
    top: 40%;
    left: 5%;
    transform: translateY(-50%);
  }
}
@media (max-width: 1280px) {
  .main-menu .navigation > li {
    position: relative;
    float: left;
    padding: 30px 0px;
    margin-right: 15px;
    -webkit-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
  }
}
@media (max-width: 1240px) {
  .mobile-menu-visible .mobile-menu .menu-box {
    background-color: #000000;
  }
  .mobile-menu .navigation li:hover > a,
  .mobile-menu .navigation li.current > a {
    color: #ffffff;
  }
  .mobile-menu .navigation li > a {
    color: #fff;
  }
  .dropdown-btn span {
    color: #fff;
  }
  .mobile-nav-toggler {
    display: block;
  }

  .main-header .outer-box,
  .main-header .nav-outer .main-menu {
    display: none;
  }

  .header-style-three .logo,
  .header-style-two .logo,
  .main-header .logo-outer .logo {
    padding: 15px 0;
  }

  .main-header .logo-outer .logo img {
    height: 40px;
  }

  .header-style-two .mobile-nav-toggler {
    color: #303030;
  }

  .header-style-two,
  .header-style-three {
    border-bottom: 0;
  }

  .header-span {
    height: 70px;
  }
  .banner-slider .slick-prev {
    z-index: 1;
  }
  .banner-slider .slick-next {
    z-index: 1;
  }
  .dropdown a i {
    display: none;
  }
  .mobile-menu .nav-logo img {
    width: 50%;
  }
  .mobile-menu .nav-logo {
    position: relative;
    padding: 20px 20px;
    text-align: left;
    width: 81%;
  }
  .mobile-menu .nav-logo img {
    height: 50%;
    filter: brightness(0) invert(1);
  }
  .mobile-menu .navigation li > ul,
  .mobile-menu .navigation li > ul > li > ul {
    padding-left: 0px !important;
    margin-left: 0px !important;
  }
  .mobile-menu .navigation li > ul,
  .mobile-menu .navigation li > ul > li > ul li a {
    border: 1px solid #fff;
  }
  .is-sticky .mobile-nav-toggler span {
    color: #000000;
  }
}

@media (max-width: 1024px) {
  .mobile-nav-toggler {
    display: block;
  }

  .main-header {
    top: 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }

  .main-header .outer-box,
  .main-header .nav-outer .main-menu {
    display: none;
  }

  .header-style-three .logo,
  .header-style-two .logo,
  .main-header .logo-outer .logo {
    padding: 15px 0;
  }

  .main-header .logo-outer .logo img {
    height: 40px;
  }

  .header-style-two .mobile-nav-toggler {
    color: #303030;
  }

  .header-style-two,
  .header-style-three {
    border-bottom: 0;
  }
  .cu-width {
    width: auto !important;
  }
  .cu-width li {
    width: 100% !important;
    display: block !important;
  }
  .porject-two-border-2 {
    position: relative;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 1px;
    background-color: #000;
    z-index: 1;
  }
}

@media (max-width: 767px) {
  .inner-banner h1 {
    font-size: 25px;
  }
  .inner-banner {
    height: 380px;
  }
  .footer-copyright {
    border-radius: 0;
  }
  .thanks-img {
    width: auto;
  }
  .faq-section .accordion-column .inner-column {
    padding-left: 0px;
  }
  .conatact-section .container .row .col-md-4 {
    margin-bottom: 20px;
  }
  .breadcrumb {
    line-height: 35px;
  }
  .details-image {
    margin-bottom: 20px;
  }
  .porject-two-border {
    display: none !important;
  }
  .welcome-one__right {
    margin-top: 400px;
  }
  .main-menu .navigation > li > ul,
  .main-menu .navigation > li > ul > li > ul {
    display: block !important;
    visibility: hidden;
    opacity: 0;
  }
  .bottom-box ul li {
    /* display: none; */
  }
  .banner-carousel-two .owl-nav {
    position: absolute;
    max-width: max-content;
    padding: 0 20px;
    width: 180%;
    text-align: right;
    margin: 0 auto;
    left: 0;
    right: 0;
    bottom: 60px;
    height: 0;
  }
  .banner-section-three .bottom-box .outer-box:before {
    background-color: #ec7325;
  }
  .banner-section-three .bottom-box .outer-box {
    position: relative;
    padding: 13px 0;
  }
  .banner-section-three .social-links li {
    margin-right: 35px;
  }
  .banner-section-three .slide-item {
    height: 100vh;
  }
  .banner-carousel-two .content-box .inner-box {
    padding: 30px 45px 30px;
  }
  .feature-one__single {
    position: relative;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 100%;
    max-width: 100%;
    width: 100%;
  }
  .welcome-one__left {
    position: relative;
    display: block;
    margin-left: 0px;
    margin-right: 270px;
  }
  .project-two__single {
    flex: 0 0 100%;
    max-width: 100%;
  }

  .porject-two-border {
    display: none;
  }

  .porject-two-border-3 {
    display: none;
  }

  .project-two__content-box {
    padding: 50px 0 0;
  }
  .footer-menu ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    line-height: 35px;
    justify-content: center;
  }
  .feature-one__single {
    margin-bottom: 20px;
  }
}
@media (max-width: 480px) {
  .welcome-one__right {
    margin-top: 490px;
    margin-left: 0px !important;
  }
  .welcome-one {
    padding: 40px 0px;
  }
  .feature-one {
    padding-top: 0px;
    padding-bottom: 40px;
  }
  .feature-one__single {
    margin-bottom: 20px;
  }
  .banner-section-three .social-links li {
    margin-right: 10px;
  }
  .banner-section-three .social-links {
    display: flex;
    justify-content: center;
  }
  .copy-rights h4 {
    padding: 14px 10px;
  }
  .footer-menu ul li {
    margin: 0px 15px;
  }
}
@media (max-width: 420px) {
  .banner-section-three .social-links li {
    text-align: center;
  }
  .banner-section-three .social-links li span {
    margin-right: 7px;
  }
  .welcome-one__right {
    margin-top: 550px;
    margin-left: 0px !important;
  }
}
@media (max-width: 367px) {
  .outer-box {
    display: none !important;
  }
}
